#define _CRT_SECURE_NO_WARNINGS
#include <stdio.h>

main()
{
	int a, b, c, hap, n, k;
	a = 1, b = 1, hap = 2;
	scanf("%d", &n);
	for (k = 3; k <= n; k++)
	{
		c = a + b;
		hap += c;
		a = b;
		b = c;
	}
	printf("%d", hap);
}